* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family:'ff-meta-web-pro'; /* from Dell's style sheet */
  line-height: 24px;
  font-size: 16px;
  font-weight: 400;
}

section>div>.row {
  padding: 0!important; /* override Dell's content padding since we're setting our own */
}

h1, h2, h3 {
  color: #0076CE;
}

h2 {
  font-size: 2em;
  font-weight: 400;
  line-height: 1.2em;
  padding-bottom: 0.4em;
}

h3 {
  font-size: 1.4em;
  line-height: 1.1em;
  font-weight: 400;
  color: #000;
}

p {
  margin: 0 0 10px 0;
}
 
/*---------------------------------
 LAYOUT AND FLEX
 ---------------------------------*/
.mahalo-container {
  display: block;
  max-width: 1600px;
  margin: 0 auto;
  overflow-y: auto;
}

.flex-container {
  display: flex;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.flex-item {
  flex: 1;
}

.flex-start {
  justify-content: flex-start;
}

.flex-center {
  justify-content: center;
}

.flex-end {
  justify-content: flex-end;
}

.flex-wrap {
  flex-wrap: wrap;
}

.no-wrap {
  flex-wrap: nowrap;
}

.flex-column {
  flex-direction: column;
}

.flex-row {
  flex-direction: row;
}

.flex-space-between {
  justify-content: space-between;
}

.flex-space-around {
  justify-content: space-around;
}

.flex-space-evenly {
  justify-content: space-evenly;
}

.item-center {
  align-items: center;
}

.full-height {
  height: 100vh;
}

/*---------------------------------
 GLOBAL PAGE 
 ---------------------------------*/
#page-top,
#dpi-calculator {
  width: 100%;
}

#page-top {
  background-color: #444;
}

#page-top-image,
#dpi-calculator-image {
  min-height: 392px;
  background-position: left;
  background-repeat: no-repeat;
}

#dpi-calculator,
#additional-resources-3up {
  background-color: #eee;
}

#dpi-by-country-map-2up {
  background-color: #fff;
}

#dpi-by-country {
  position: relative; /* keeps map dots in the correct spots */
}

#page-top-2up, 
#dpi-calculator-2up,
#dpi-by-country-map-2up,
#dpi-by-country-graph-2up,
#additional-resources-3up {
  padding: 5%;
}

#dpi-by-country-graph-2up {
  padding-top: 0;
}

.page-top-text {
  padding-right: 4%;
  color: #fff!important; /* for Dell */
 }

.page-top-text p {
  margin-bottom: 20px;
}

.page-top-text a {
  color: #41B6E6;
}

.page-top-text,
.dpi-calculator-text,
.page-top-image,
.dpi-calculator-image {
  flex: 1 1 50%;
 -ms-flex: 1 1 46%;
}

.page-top-image,
.dpi-calculator-image {
  background-color: transparent;
}

.dpi-calculator-image {
  padding-right: 40px;
}

.dpi-by-country-text,
.dpi-by-country-map,
.dpi-interactive,
.dpi-by-country-graph,
.dpi-by-country-graph-text,
.percent-bar-country,
.percent-bar {
  flex-shrink: 0;
  flex-grow: 0;
}

.dpi-by-country-text,
.percent-bar-country {
  flex-basis: 33%;
}

.dpi-by-country-graph-text {
  flex-basis: 40%;
}

.dpi-by-country-text {
  padding-right: 100px;
  -ms-flex: 1 1 26%;
}

.dpi-interactive {
  flex-basis: 680px;
}

.dpi-by-country-graph {
  flex-basis: 100%;
}

.percent-bar {
  flex-basis: 66%;
  max-width: 942px; /* global map image width */
}

.dpi-by-country-map {
  display: block; /* hidden at 674px and below */
  /* dimensions of Dell interactive map image, including whitespace - dots are placed relative to these dimensions */
  width: 942px; 
  height: 548px;
  background: transparent url(../images/world-map.png) no-repeat center;
}

.dpi-by-country-graph {
  margin-top: 20px;
}

#dpi-interactive .dpi-map-dot .dot-inner {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 25px;
  height: 25px;
  background-image: url(../images/sprite-dots.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
}

#dpi-by-country-h2-responsive {
  display: none; /* we need this only at small widths */
}

#dpi-interactive #dpi-map-dots {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
}

#dpi-interactive .dpi-map-dot {
  position: absolute;
  width: 25px;
  height: 25px;
  cursor: pointer;
  text-indent: -20000px;
}

#dpi-interactive .dpi-map-dot.over .dot-inner {
  background-position: 0px -45px;
}

#dpi-interactive .dpi-map-dot.with-point .dot-inner {
  left: -10px;
  top: -10px;
  background-image: url(../images/sprite-dot-point-off.png);
  width: 44px;
  height: 44px;
}

#dpi-interactive .dpi-map-dot.with-point.over .dot-inner {
  background-image: url(../images/sprite-dot-point-on.png);
}

#dpi-interactive .dpi-map-dot.with-point.dot-rotation-0 .dot-inner {
  background-position: -5px -10px;
  width: 34px;
  height: 25px;
  top: 0px;
  left: 0px;
}

#dpi-interactive .dpi-map-dot.with-point.dot-rotation-45 .dot-inner {
  background-position: -49px -10px;
  width: 29px;
  height: 29px;
  top: 0px;
  left: 0px;
}

#dpi-interactive .dpi-map-dot.with-point.dot-rotation-90 .dot-inner {
  background-position: -93px -10px;
  width: 25px;
  height: 34px;
  top: 0px;
  left: 0px;
}

#dpi-interactive .dpi-map-dot.with-point.dot-rotation-135 .dot-inner {
  background-position: -132px 0px;
  width: 29px;
  height: 29px;
  top: 0px;
  left: 0px;
}

#dpi-interactive .dpi-map-dot.with-point.dot-rotation-180 .dot-inner {
  background-position: -169px -10px;
  width: 34px;
  height: 25px;
  top: 0px;
  left: -9px;
}

#dpi-interactive .dpi-map-dot.with-point.dot-rotation--135 .dot-inner {
  background-position: -220px -6px;
  width: 29px;
  height: 29px;
  top: 0px;
  left: 0px;
}

#dpi-interactive .dpi-map-dot.with-point.dot-rotation--90 .dot-inner {
  background-position: -268px 0px;
  width: 25px;
  height: 34px;
  top: 0px;
  left: 0px;
}

#dpi-interactive .dpi-map-dot.with-point.dot-rotation--45 .dot-inner {
  background-position: -308px 0px;
  width: 29px;
  height: 29px;
  top: 0px;
  left: 0px;
}

#dpi-interactive .dpi-map-dot.with-point .point-off {
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
}

#dpi-interactive .dpi-map-dot.with-point .point-on {
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
}

#dpi-interactive .dpi-map-dot.with-point.over .point-off {
  display: none;
}

#dpi-interactive .dpi-map-dot.with-point.over .point-on {
  display: block;
}

#dpi-interactive #dpi-map-dot-tooltip {
  position: relative;
  display: none;
  width: 160px;
  background-image: url(../images/tooltip-bg.png);
  background-repeat: no-repeat;
  background-position: 50% -11px; /* to show a dark blue border */
  cursor: pointer;
}

#dpi-interactive #dpi-map-dot-tooltip-title {
  padding: 8px 10px 0 10px;
  font-size: 1em;
  line-height: 19px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}

#dpi-interactive #dpi-map-dot-tooltip-link {
  padding: 0px 10px 5px 10px;
  font-size: 0.9em;
  line-height: 16px;
  color: #15486f;
  text-align: center;
}

#dpi-interactive .dpi-map-dot-tooltip-arrow {
  position: absolute;
  width: 0px;
  height: 0px;
  top: 0px;
  left: 50%;
}

#dpi-interactive .dpi-map-dot-tooltip-arrow-inner {
  position: absolute;
  width: 24px;
  height: 36px;
  top: -35px;
  left: -12px;
  background-image: url(../images/tooltip-bg.png);
  background-repeat: no-repeat;
  background-position: 50% 25px;
}

#percentage-last {
  text-align: right;
}

#percent-ahead-of-curve {
  color: #0076CE;
  text-transform: uppercase;
}

.percent-bar {
  margin-bottom: 6px;
}

.percent-bar-background {
  background-color: #C8C9C7;
}

.percent-bar-value {
  height: 24px;
  background-color: #0076CE;
}

#percentage-first {
  flex: 0 0 35%;
  -ms-flex: 0 0 35%;
}

#percentage-last {
  flex: 0 0 15%;
  -ms-flex: 0 0 15%;
}

#percent-ahead-of-curve {
  flex: 0 0 50%;
  -ms-flex: 0 0 50%;
}

#additional-resources-3up p {
  margin: 0;
}

#additional-resources-image-1,
#additional-resources-image-2,
#additional-resources-image-3 {
  min-height: 230px;
  background-position: left;
  background-repeat: no-repeat;
}

.additional-resources-box-1,
.additional-resources-box-2,
.additional-resources-box-3 {
  flex-direction: column;
  flex: 0 0 33%;
}

.additional-resources-pad {
  padding: 0.5em 0;
}
    
@media screen and (min-width: 1600px) { /* Dell breakpoint */
  .additional-resources-pad {
    width: 62%;
  }
}

@media screen and (max-width: 1599px) {
  .additional-resources-box-1,
  .additional-resources-box-2,
  .additional-resources-box-3 {
    padding: 0.5%;
  }
}

@media screen and (max-width: 1560px) {
  .dpi-by-country-text {
    flex-basis: 100%;
  }
}

@media screen and (min-width: 1116px) and (max-width: 1305px) {
  /* maintain stacked alignment between map block and chart block */
  .dpi-by-country-text,
  .dpi-by-country-graph-text,
  .percent-bar-country {
    flex-basis: 32%;
  }
}

@media screen and (max-width: 1279px) { /* Dell breakpoint */
  .dpi-by-country-text,
  .dpi-by-country-graph-text {
    flex-basis: 100%;
  }
}

@media screen and (min-width: 1073px) {
  #legend-right span {
    font-weight: 800;
    flex: 0 0 33%;
  }
}

@media only screen and (max-width: 979px) {
  .page-top-text,
  .dpi-calculator-text,
  .dpi-by-country-text, 
  .dpi-by-country-graph-text,
  .dpi-by-country-graph {
    flex-basis: 100%;
  }

  .page-top-image,
  .dpi-calculator-image {
    display: none;
  }

  #dpi-by-country-map-2up {
    display: none;
  }

  #dpi-by-country-h2-responsive {
    display: block;
    padding-top: 20px;
  }

  #additional-resources-box-1,
  #additional-resources-box-2,
  #additional-resources-box-3 {
    margin-bottom: 1em;
  }

  .additional-resources-box-1,
  .additional-resources-box-2,
  .additional-resources-box-3 {
    flex-direction: row;
    flex-basis: 100%;
  }

  .additional-resources {
    width: 50%;
  }
}

/* ------  IE specfic media queries
@media all and (max-width: 979px)  {
  _:-ms-fullscreen, :root .page-top-image,
  .dpi-calculator-image {
    -ms-flex: 0 0 0;
}

  _:-ms-fullscreen, :root .page-top-text,
  .dpi-calculator-text {
    -ms-flex: 1 1 100%;
  }

  _:-ms-fullscreen, :root #dpi-by-country-map-2up {
    display: none;
  }

  _:-ms-fullscreen, :root #page-top-image,
  #dpi-calculator-image {
    display:none;
  }
}
 */
/* ------  END IE specfic media queries */

@media screen and (max-width: 767px) { /* Dell breakpoint */
  #percentage-first,
  #percentage-last {
    display: none; /* remove "0" and "100%", show only "% Ahead of Curve" */
  }

  #legend-right span {
    flex: 0 0 100%;
  }
}

@media screen and (max-width: 639px) { /* Dell breakpoint */
  .additional-resources {
    width: 100%;
  }

  #additional-resources-image-1,
  #additional-resources-image-2,
  #additional-resources-image-3 {
    display: none;
  }

  #additional-resources-h2 {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 425px) {
  #percent-ahead-of-curve {
    flex-basis: 100%!important;
  }
}

/*---------------------------------
 COUNTRY PAGE 
 ---------------------------------*/

#country-2up {
  padding: 0 5%;
  max-width: 96%;
}

#country-title {
  width: 100%;
  height: auto;
  margin: 0 0 2em 0;
}

#country-image {
  min-height: 405px;
  background-position: left;
  background-repeat: no-repeat;
}

#country-image, 
#country-links {
  flex: 0 0 49%;
}

#country-links {
  padding-left: 2%;
}

#country-links h3 {
  font-size: 2em;
  padding-bottom: 1.2em; /* for Dell */
}

#ranking {
  max-width: 700px; /* center within image width */
  margin-top: 16px;  /* for Dell */
}

#ranking-circles {
  max-width: 700px;
  justify-content: flex-start;
  margin-top: 2em; /* for Dell */
}

#country-title-h2 {
  font-size: 3.8em;
  line-height: 0.9em;
}

.h2-rank {
  font-size: 3.8em;
  text-align: center;
  color: #fff;
}

.score-title {
  width: 100%;
  font-size: 1.2em;
  text-transform: uppercase;
}

.leaders-circle,
.adopters-circle,
.evaluators-circle,
.laggards-circle {
  width: 120px;
  height: 120px;
  margin: 0 auto 20px auto;
  padding: 50px 0;
  color: #fff;
  font-size: 2.2em;
  line-height: 0.6em;
  text-align: center;
  border-radius: 50%;
}

.leaders,
.leaders-label {
  color: #6EA204!important; /* for Dell */
}

.leaders-circle, /* further styling on this and similar is in the calculator section */
#leaders-percent-spectrum,
.global-peers-leader-circle {
  background-color: #6EA204;
}

.adopters,
.adopters-label {
  color: #F2AF00!important; /* for Dell */
}

.adopters-circle,
#adopters-percent-spectrum,
.global-peers-adopter-circle {
  background-color: #F2AF00;
}

.evaluators,
.evaluators-label {
  color: #EE6411!important; /* for Dell */
}

.evaluators-circle,
#evaluators-percent-spectrum,
.global-peers-evaluator-circle {
  background-color: #EE6411;
}

.laggards,
.laggards-label {
  color: #41B6E6!important; /* for Dell */
}

.laggards-circle,
#laggards-percent-spectrum,
.global-peers-laggard-circle  {
  background-color:  #41B6E6;
}

.score-by-type {
  flex: 0 0 24.5%;
  margin-top: 1.8em;
  text-align: center;
}

#country-infographic {
  width: 300px;
  height: 300px;
}

#gate-modal {
  position: fixed;
  width: 99%;
  max-width: 1600px;
  max-height: calc(100vh - 10px);
  padding: 2em;
  overflow-y: auto;
  z-index: 500000;
  background-color: #fff;
}

.modal {
  position: absolute;
  margin:0 auto;
  left: 0;
  right:0;
  top: 50%; 
  border:1px solid;
  background-color: #fff;
  -webkit-transform:translateY(-50%);
  -moz-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  -o-transform:translateY(-50%);
  transform:translateY(-50%);
}

.modal-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.6);
  z-index: 499;
  transition: opacity .3s ease;
}

.closex {
  position: absolute;
  top: 0;
  right: 0;
  width: 2.5em;
  height: 2.5em;
  padding: .75em;
  margin: 0;
  border: 0;
  outline: 0;
  background-color: transparent;
}

.calculator-gate-h2,
.country-gate-h2 {
  padding-top: 3em;
}

.gate-form,
.country-gate-h2,
.calculator-gate-h2 {
  flex: 0 0 50%;
}

#calculator-gate-submit-btn,
#country-gate-submit-btn {
  margin-top: 1.5em;
  padding: 0.8em;
  font-size: 1em;
}

.btn-disabled {
  background-color: #f0f0f0;
  color: #000;
}

.btn-enabled {
  background-color: #0076CE;
  color: #FFF;
}

.gate-form label, 
.gate-form input {
  display: block;
}

.gate-form input,
#country-list {
  width: 99%;
  margin-bottom: 1em;
  padding: 0.5em;
  font-size: 1em;
  border: 1px solid #EEE;
}

#country-list,
#calculator-country-list { 
  margin-bottom: 1.8em;
}

#country-gate-cta-p1,
#country-gate-cta-p2,
#calculator-gate-cta-p1,
#calculator-gate-cta-p2,
#cta-agree {
  font-size: 0.8em;
  line-height: 1.2em;
}

#cta-agree {
  display: inline-block;
  padding-top: 0.7em;
}

.cta-checkbox {
  display: block;
  position: relative;
  padding-left: 1.8em;
  cursor: pointer;
}

.cta-checkbox label {
  display: inline;
}

.cta-checkbox input { /* hide the default checkbox */
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.cta-checkbox .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 1.4em;
  width: 1.4em;
  margin: 4px 0 0 0;
  border: 1px solid #eee;
}

.cta-checkbox .checkmark:after {
  content: '';
  position: absolute;
  display: none;
}

.cta-checkbox input:checked ~ .checkmark:after {
  display: block;
}

.cta-checkbox .checkmark:after {
  left: 0.4em;
  top: 0;
  width: 0.4em;
  height: 0.8em;
  border: solid #494848;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.infographic-link {
  cursor: pointer;
}

@media only screen and (max-width: 1469px) {
  #country-image {
    background-image: none!important;
  }

  #scores {
    margin-top: 0;
  }

  #h2-rank {
    color: #000;
  }

  .score-by-type {
    flex-basis: 50%;
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 979px) { /* Dell breakpoint */
  #country-rank-score {
    flex-direction: column-reverse;
  }

  #country-links {
    padding-left: 0%;
  }

  #country-links h3 {
    padding-bottom: 0;
    margin-bottom: 0.5em; /* for Dell */
  }

  #country-maturity-ranking {
    word-break: break-all;
  }

  .country-gate-h2,
  .calculator-gate-h2 {
    margin-bottom: 0.5em;
    padding-top: 0;
  }

  .gate-form,
  .country-gate-h2,
  .calculator-gate-h2 {
    flex: 0 0 100%;
  }

  .gate-form {
    margin-top: 1.5em;
  }
}

@media only screen and (max-width: 639px) { /* Dell breakpoint */
  #country-title {
    margin: 0 0 1em 0; /* for Dell */
  }

  .score-by-type {
    flex-basis: 100%;
  }

  #cta-agree {
    padding-top: 0.3em;
  }
}

/*---------------------------------
 CALCULATOR
 ---------------------------------*/
#calc-page-contents {
  padding: 0 5% 5% 5%;
  font-size: 1.2em;
}

#calc-page-title {
  margin: 0 0 40px 0;
  font-size: 1.2em;
}

.calculator-h3 {
  font-size: 1.2em;
  color: #0076CE;
}

#progress-indicator {
  width: 100%;
  height: 70px;
  margin-bottom: 40px;
  padding-top: 24px;
  text-align: center;
  background-color: #eee;
}

.numbered-circles {
  position: relative;
  z-index: 2;
  width: 570px;
  margin: 0 auto;
}

.numbered-circles li {
  position: relative;
  width: 1.3em;
  height: 1.3em;
  text-align: center;
  line-height: 1.4em;
  border-radius: 1.3em;
  background: #818383;
  margin: 0 1em;
  display: inline-block;
  color: #818383; /* hide the number unless the :active is selected */
}

.numbered-circles li::before { 
  content: '';
  position: absolute;
  top: .65em;
  left: -3em;
  width: 4em;
  height: .1em;
  background: #fff;
  z-index: -1;
}

.numbered-circles li:first-child::before {
  display: none;
}

.numbered-circles .active {
  background: #0076CE;
  color: #fff;
}

.numbered-circles .active ~ li::before {
  background: #fff; /* white line between circles */
}

.answers {
  width: 80%;
  margin: 0 auto;
}

.answer-text {
  display: flex;
  margin-bottom: 6px;
  padding: 0 0 0 4px; /* for Dell */
  text-align: left;
  cursor: pointer;
  color: #666;
}

.answer {
  display: flex;
  flex-direction: column;
}

.slideshow-container {
  position: relative;
  padding: 0;
}

#question-content {
  width: 100%;
}

.question {
  display: none; /* controlled by jQuery */
  text-align: center;
}

.question label {
  display: flex;
}

input[type="radio"] {
  width     : 2em;
  margin    : 0;
  padding   : 0;
  font-size : 1em;
  opacity   : 0;
}

input[type="radio"] + label > span {
  flex: 0 0 1.4em;
  -ms-flex: 0 0 1em;
  width: 1.4em;
  height: 1.4em;
  margin: 0 0.5em 0 0.25em;
  border-radius: 50%;
  border: 3px solid rgb(192,192,192);
  background-color: #FFF;
  vertical-align: bottom;
}

input[type="radio"]:checked + label span {
  background-color: #FFA500;
}

.checkbox-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px; /* leave this in pixels */
}

/* Hide the browser's default checkbox */
.checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkbox-container .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 1.4em;
  width: 1.4em;
  margin: 4px 0 0 0;
  background-color: #eee;
}

.checkbox-container input[type=checkbox]:checked ~ .checkmark {
  border: 1px solid rgb(192,192,192);
  background-color: #FFA500;
}

.checkbox-container .checkmark:after {
  content: '';
  position: absolute;
  display: none;
}

.checkbox-container input:checked ~ .checkmark:after {
  display: block;
}

.checkbox-container .checkmark:after {
  left: 10px;
  top: 6px;
  width: 8px;
  height: 14px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

#select-all-that-apply {
  padding: 2em 0;
}

#prev-next {
  margin-top: 10px;
  top: 100%;
}

.prev, .next {
  cursor: pointer;
  width: auto;
  padding: 10px;
  color: #666;
  font-weight: bold;
  font-size: 2em;
  transition: 0.6s ease;
  user-select: none;
}

.next {
  margin-left: 40px;
}

.disabled {
  color: #ccc;
  cursor: default!important;
}

#dpi-results-h2 {
  width: 100%;
  margin-bottom: 1.4em;
  text-align: center;
  color: #666;
}

#score-container {
  padding: 5%;
  background-color: #eee;
}

#score-spectrum {
  display: flex;
  position: relative; /* required for score marker */
  width: 65%;
  height: 40px;
  margin: 30px auto 40px auto;
}

#score-marker {
  position: absolute;
  z-index: 1;
  width: 20px;
  height: 20px;
  margin-top: 10px;
  margin-left: 0; /* set by jQuery */
  background: #fff;
  border-radius: 50%;
}

#global-peers-display {
  margin: 0 auto;
  -ms-flex-pack: center;
}    

#percent-of-global-peers {
  margin: 10px 0 10px 20px;
  color: #666;
  font-size: 1.2em;
  text-transform: uppercase;
}

#score-label-top,
#score-label-lower {
  font-size: 2.6em;
  text-align: center;
}

#score-label-top {
  margin: 10px auto 20px auto;
  font-size: 2.8em;
  text-transform: uppercase;
}

#score-explanation {
  width: 50%;
  margin: 20px auto;
}

#circle-score {
  width: 140px;
  height: 140px;
  padding: 58px 0;
  font-size: 3em;
  color: #fff;
}

.results-view .percent-circle,
.global-peers-circle .percent-circle {
  width: 70px;
  height: 70px;
  margin: 0 auto;
  padding: 30px 0;
  color: #fff;
  font-size: 1.2em;
  text-align: center;
  border-radius: 50%;
}

.leaders-label,
.adopters-label,
.evaluators-label,
.laggards-label {
  width: 100%;
  margin: 20px auto;
  font-size: 3.8em;
  text-align: center;
  text-transform: uppercase;
}

#leaders-percent-spectrum,
#adopters-percent-spectrum,
#evaluators-percent-spectrum,
#laggards-percent-spectrum {
  height: 40px;
}

#leaders-percent-spectrum {
  width: 25%;
}

#adopters-percent-spectrum {
  width: 24.8%;
}

#evaluators-percent-spectrum {
  width: 25%;
}

#laggards-percent-spectrum {
  width: 24.8%;
}

#score-percentages {
  width: 65%;
  margin: 0 auto;
  padding: 0;
}

#scores p {
  margin: 0 auto 10px auto; /* for Dell */
}

#country-leaders,
#country-adopters,
#country-evaluators,
#country-laggards {
  font-size: 1.2em;
}

#leaders-range,
#adopters-range,
#evaluators-range,
#laggards-range {
  font-size: 1.1em;
}

#percent-of-orgs {
  margin: 40px auto 20px auto;
  text-align: center;
  text-transform: uppercase;
  color: #666;
  font-size: 1.2em;
}

#score-category-bullets {
  margin-top: 2em;
}

#score-category-bullets ul {
  list-style: disc!important; /* for Dell */
  margin-left: 10%!important; /* for Dell */
}

#calculator-cta-2up {
  margin-top: 80px;
  padding: 5%;
  background-color: #444;
}

#calculator-cta-text,
.calculator-cta-image {
  flex: 1 1 50%;
}

#calculator-cta-h2 {
  line-height: 1em;
}

#calculator-cta-text {
  padding-right: 4%;
  color: #fff;
}

#calculator-cta-text a {
  display: inline-block;
  margin-top: 10px;
  color: #41B6E6;
}

#calculator-cta-image {
  min-height: 392px;
  background-position: left;
  background-repeat: no-repeat;
}

@media only screen and (min-width: 1600px) { /* Dell breakpoint */
  .question {
    padding: 0 30%;
  }

  #dpi-question6-options {
    width: 25%;
  }

  #dpi-results-h2 { 
    font-size: 2.4em;
  }
}

@media only screen and (max-width: 1599px) {
  .question {
    padding: 0 16%;
  }

  #dpi-question6-options {
    width: 100%;
  }
}

@media only screen and (max-width : 979px) { /* Dell breakpoint */
  .calculator-cta-text {
    flex-basis: 100%;
  }

  .calculator-cta-image {
    display: none;
  }

  #dpi-results-h2 { 
    font-size: 1.4em;
  }

  #score-percentages,
  #score-explanation {
    width: 100%;
  }

  .question {
    padding: 0;
  }

  #calc-page-contents {
    padding: 0;
    width: 96%;
  }

  #question-content {
    width: 100%;
  }

  .answer-text {
    padding-top: 0;
    font-size: 0.8em;
  }
}

@media only screen and (max-width: 639px) { /* Dell break point */
  #progress-indicator {
    display: none;
  }

  #calc-page-title {
    margin: 0;
    padding: 0 5%;
    font-size: 1.4em;
    line-height: 1.1em;
  }

  #score-label-top {
    font-size: 1.6em;
  }

  #calc-page-contents {
    padding: 0;
  }

  .question {
    width: 95%;
    padding: 0 6%;
    text-align: left;
  }

  .answer {
    width: 99%;
  }

  input[type=radio] label > span {
    margin: 0;
  }

  #dpi-results-h2 {
    padding: 4% 2%;
    font-size: 1.2em;
    line-height: 1.0em;
  }

  #percent-of-global-peers {
    margin: 26px 0 10px 6px;
  }

  #score-explanation {
    width: 100%;
  }
}

/*---------------------------------
 GATE MODAL
 ---------------------------------*/

.ui-dialog {
  border: 1px solid black;
  background-color: grey;
}

.ui-dialog-content {
  padding: 10%;
}

.ui-dialog-buttonpane {
  border-top: 1px solid lightgray;
  padding: 10px;
  text-align: center;
}

/*---------------------------------
 MISCELLANEOUS
 ---------------------------------*/

.hide {
  display: none;
}

.show {
  display: block;
}

.link-blue-underline,
.link-blue-no-underline {
  color: #0076CE;
}

.link-blue-no-underline {
  text-decoration: none;
}

